body{
    font-family: 'Montserrat', sans-serif;
}

#hero{
    height: 90vh;
    background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(https://images.pexels.com/photos/257736/pexels-photo-257736.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260);
    background-size: cover;
    color: #fff;
    border-radius: 0px;
}

p, ol{
	font-size:larger!important;
}

#page-hero{
margin-top:95px;	
}

@media only screen and (max-width: 459px) {
  #hero .display-4 {
    font-size:2.5rem;
  }
	
   #page-hero .display-4 {
    font-size:2.5rem;
  }	
}


a{
    color: #00a6ca;
}
hr{
    width: 110px;
    border: 2px solid #00a6ca;
    text-align: left!important;
    margin-bottom: 40px;
}
h2{
    font-weight: 700;
}
.mt-80{
    margin-top:80px;
}
.mb-80{
    margin-bottom:80px;
}
/*BOOTSTRAP*/
.navbar-light .navbar-nav .nav-link {
    color: rgb(29, 49, 97);
}
.dropdown-item-active{
	background-color: #f8f9fa!important;
}

.bg-dark{
    background-color: #343a4075!important;
    background-color: #07132f!important;
}

.dropdown-menu{
border-radius:0px;	
background: #07132f;
border: 5px solid #00a6ca;

}

@media only screen and (min-width: 992px) {
  .dropdown-menu {
    margin-top: 39px;
  }
}	
.dropdown-item{
color:#fff;
}

.navbar{
    margin-bottom: -56px;
}
.navbar-dark .navbar-brand {
    color: #00a6ca;
}
.btn{
    color: #fff;
    background-color: rgba(0,0,0,0.5);
    border: solid 3px #00a6ca;
    border-radius: 0px;
    padding: 10px 30px;
}
/*/BOOTSTRAP*/
.active a{
	color:#04a6ca!important;
}

.nav-link {

    font-weight: 700;
}

#main-intro .heading{
    background: #00a6ca;
    padding: 20px;
    text-align: center;
    color: #fff;
    padding-bottom: 1px;
}

#main-intro h6{
    font-weight: 600;
    font-size: 1.2rem;
}
#main-intro .content{
padding: 20px;
}
#main-intro .btn{
    background: transparent;
    color: #00a6ca;
}


@media only screen and (max-width: 1197px) {
   
    #main-intro img{
        width: 215px!important;
        height: 215px!important;

    }
    #since-block{
        width: 215px!important;
        height: 215px!important;

    }
  }
@media only screen and (max-width: 990px) {
    
    #main-intro img{
        width: 145px!important;
        height: 145px!important;

    }
    #since-block{
        width: 145px!important;
        height: 145px!important;

    }
    #since-block h2{
        font-size: 1rem;

    }
  }
@media only screen and (max-width: 765px) {

    #since-block{
        margin: 0 auto;
        margin-bottom: 20px;
    }
  }
/*SERVICES*/

/*Desktop*/
@media only screen and (min-width: 993px) {
  #services .service-text p{
	height:216px;
	height:fit-content;
}
}


/*Tablet*/
@media only screen and (min-width: 768px) and (max-width: 992px){
  #services .service-text p{
	height:383px;
	  height:fit-content;
}
}


#services .btn{
	margin-top:50px;
	margin-bottom:50px;
	color:#00a6ca;
	background:#fff;
}

#services .service-img img{
    width: 255px;
    height: 255px;
    object-fit: cover;
    border-radius: 50%;
    padding: 20px;
}
#services .service-img i{
    font-size: 2rem;
}
.service-text{
    padding: 4px;
    text-align: left;
}
.service-text .heading h6{
    text-align: center;
    font-weight: 700;
    font-size: 1.2rem;
}

/*/SERVICES*/

/*ABOUT*/
.about-bg{
    background:#07132f;
    color: #fff;
    padding: 50px;
}
#call-prompter{
    font-weight: 700;
    font-size: 3rem;
    color: #fff;
}

#call-prompter a{
	color:#fff!important;
}
/*/ABOUT*/

/*TEAM*/
#team{
    margin-bottom: 20px;
}

.team-image-div{}
.team-desc-div .btn{
background:transparent;
color: #00a6ca;
}

/*/TEAM*/



/*FOOTER*/

#footer{
    background: #07132f;
    color: #fff;
    padding: 50px;
	margin-top:100px
}

#footer a:hover{
	color:rgba(255,255,255,.5);
}

.icons-inline i{
            font-size: 1.2rem;
            margin-right: 10px;
            margin-top: 10px;
            margin-bottom: 10px;
			border:2px solid;
			padding:9px;
			width:41px;
			height:41px;
			border-radius:50%;
	transition:.5s ease;
        }
.icons-inline i:hover{
            color:#fff;
		    border:5px dotted #00a6ca;
	padding:6px;
        }
/*/FOOTER*/


/*PAGE TEMPLATE STYLE*/

/*PAGE-HERO*/
#page-hero{
    height: 50vh;
    background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(https://images.pexels.com/photos/257736/pexels-photo-257736.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260);
    background-size: cover;
    color: #fff;
    border-radius: 0px;
}
/*/PAGE-HERO*/


/*ABOUT PAGE*/

#our-team img{
border-radius: 50%;
width: 100%;
width: 255px;
height:255px;
border:2px solid #00a6ca;
padding: 20px;
margin-bottom: -10px;
object-fit:cover;
}

@media only screen and (max-width: 1200px) {
	 #our-team img{

	width: 212px;
	height:212px;
	
	}
}

@media only screen and (max-width: 990px){
#our-team img {
    width: 145px;
    height: 145px;
}
}

@media only screen and (max-width: 768px){
#our-team img {
    width: 255px;
    height: 255px;
}
}

#our-team i{
    font-size: 1.5rem;
    background: #fff;
    padding: 0px 10px;
    color: #00a6ca;
}
.graytext{
    color: gray;
}
/*/ABOUT PAGE*/

/*TESTIMONIALS PAGE*/

#testimonials img{
	width:100px;
	border-radius:50%;
}

#testimonials .fa-quote-left{
	font-size:2.5rem;
	color:#00a6ca;
}

.testimonial-card{
	border: 10px solid #9f9f9f;
    padding: 20px;
    margin: 20px;
}


/*/TESTIMONIALS PAGE*/

/*CONTACT PAGE*/
.contact-buttons i{
    font-size:2rem;
}
div.wpforms-container-full .wpforms-form button[type=submit] {
    background: #00a6ca;
    border: #00a6ca;
    color: #fff;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}

/*CONTACT PAGE*/